mise à jour testing+stable

Le
Pierre Crescenzo
--047d7b5d58b4be7484051f250926
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour,

J'ai une Debian testing+stable. Aujourd'hui, quasiment impossible de faire
les mises-à-jour (nombreuses proposées, avec synaptic) car la plu=
part
propose de désinstaller une (grande) partie des paquets. Avez-vous
expérimenté quelque chose de similaire, ou entendu/vu quelque cho=
se à ce
propos ? Merci.

Amitiés,

Pierre Crescenzo
mailto:pierre@crescenzo.nom.fr
http://www.crescenzo.nom.fr/

--047d7b5d58b4be7484051f250926
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir="ltr"><div class="gmail_default" style="font-family:arial,he=
lvetica,sans-serif">Bonjour,<br><br></div><div class="gmail_default" styl=
e="font-family:arial,helvetica,sans-serif">J&#39;ai une Debian testing+st=
able. Aujourd&#39;hui, quasiment impossible de faire les mises-à-jour =
(nombreuses proposées, avec synaptic) car la plupart propose de dÃ=
©sinstaller une (grande) partie des paquets. Avez-vous expérimentÃ=
© quelque chose de similaire, ou entendu/vu quelque chose à ce propo=
s ? Merci.<br><br></div><div class="gmail_default" style="font-family:a=
rial,helvetica,sans-serif">Amitiés,<br clear="all"></div><br clear=
="all"><div><div class="gmail_signature"><div dir="ltr"><div><div dir=
="ltr"><span style="font-family:arial,helvetica,sans-serif">Pierre Cres=
cenzo<br>  mailto:<a href="mailto:pierre@crescenzo.nom.fr" target==
"_blank">pierre@crescenzo.nom.fr</a><br>  <a href="http://www.cresce=
nzo.nom.fr/" target="_blank">http://www.crescenzo.nom.fr/</a><br></span><=
/div></div></div></div></div>
</div>

--047d7b5d58b4be7484051f250926--
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Pierre Crescenzo
Le #26365969
--001a113cdda018e124051f25563a
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour,

Merci pour cette information. C'est en effet une cause plausible et
importante. :-)

Amitiés,

Pierre Crescenzo
mailto:
http://www.crescenzo.nom.fr/

Le 7 septembre 2015 11:47, Erwan David
On Mon, Sep 07, 2015 at 11:40:01AM CEST, Pierre Crescenzo <
said:
> Bonjour,
>
> J'ai une Debian testing+stable. Aujourd'hui, quasiment impossible de
faire les
> mises-à-jour (nombreuses proposées, avec synaptic) car la plu part
propose de
> désinstaller une (grande) partie des paquets. Avez-vous expér imenté
quelque
> chose de similaire, ou entendu/vu quelque chose à ce propos ? Merc i.
>
> Amitiés,

gcc 5 arrive dans testing, avec tous les paquets qui en dépendaient et
étaient bloqués (par exemple libreoffice 5). Il faut s'attendre à un
peu de flottement pendant quelques jours. Personnellement dans cette
situation je ne fais pour l'instant que les mises à jour taggué es
sécurité et j'attends un peu que les choses se statbilisent.





--001a113cdda018e124051f25563a
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

&gt; Bonjour,<br>
&gt;<br>
&gt; J&#39;ai une Debian testing+stable. Aujourd&#39;hui, quasiment impossi ble de faire les<br>
&gt; mises-à-jour (nombreuses proposées, avec synaptic) car la pl upart propose de<br>
&gt; désinstaller une (grande) partie des paquets. Avez-vous expé rimenté quelque<br>
&gt; chose de similaire, ou entendu/vu quelque chose à ce propos ? Mer ci.<br>
&gt;<br>
&gt; Amitiés,<br>
<br>
</span>gcc 5 arrive dans testing, avec tous les paquets qui en dépenda ient et<br>
étaient bloqués (par exemple libreoffice 5). Il faut s&#39;attend re à un<br>
peu de flottement pendant quelques jours. Personnellement dans cette<br>
situation je ne fais pour l&#39;instant que les mises à jour tagguà ©es<br>
sécurité et j&#39;attends un peu que les choses se statbilisent.< br>
<br>
</blockquote></div><br></div>

--001a113cdda018e124051f25563a--
kevin
Le #26366358
Bonjour,

Si ça peut aider...

ces jours-ci, sur des machines installées en stretch, j'avais un
problème avec LibreOffice base avec un fichier qui pourtant fonctionnait
bien jusqu'à récemment --- quand exactement ? --- : lorsque je tentais
d'ouvrir le formulaire, j'avais un message d'erreur :
--------

aucun pilote SDBC n'a été trouvé pour
l'URL 'sdbc:embedded:hsqldb'
------


Réinstaller le paquet « libreoffice-sdbc-hsqldb » n'a pas corrigé le
problème.


D'autre part, je voyais sur www que la version LibreOffice pour stretch
est actuellement la 5, alors que mes machines sous stretch utilisaient
toujours la 4 ; et une mise à jour classique (aptitude update /
safe-upgrade) n'installait pas la 5.

J'ai désinstallé le méta-paquet « libreoffice », puis je l'ai réinstallé
(après avoir lancé un clean), et la réinstallation lance en réalité
l'installation de la version 5 ; phénomène un peu curieux, que je
suppose être lié à cette période de transition dont parle le post précédent.

=> et l'installation de la version 5 corrige mon problème d'accès à la bdd.

Après la « réinstallation » du paquet libreoffice, un nouvel
update/upgrade met à jour d'autres paquets (plutôt curieux aussi,
puisque juste avant de désinstaller LO, j'avais lancé un update/upgrade).
Pierre Crescenzo
Le #26366483
--001a11c1cb68711bfb051f6154f6
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour,

Merci pour cette information. Mais je vois bien la version 5 de LibreOffice
et mes "blocages" (plus de 600) ne sont pas limités à lui. Je ten te de
faire quelques mises à jour sélectives de temps en temps pour con verger
mais c'est un travail de Sisyphe pour le moment...

Amitiés,

Pierre Crescenzo
mailto:
http://www.crescenzo.nom.fr/

Le 9 septembre 2015 15:35, kevin
Bonjour,

Si ça peut aider...

ces jours-ci, sur des machines installées en stretch, j'avais un
problème avec LibreOffice base avec un fichier qui pourtant fonction nait
bien jusqu'à récemment --- quand exactement ? --- : lorsque je tentais
d'ouvrir le formulaire, j'avais un message d'erreur :
--------

aucun pilote SDBC n'a été trouvé pour
l'URL 'sdbc:embedded:hsqldb'
------


Réinstaller le paquet « libreoffice-sdbc-hsqldb » n'a pas corrigé le
problème.


D'autre part, je voyais sur www que la version LibreOffice pour stretch
est actuellement la 5, alors que mes machines sous stretch utilisaient
toujours la 4 ; et une mise à jour classique (aptitude update /
safe-upgrade) n'installait pas la 5.

J'ai désinstallé le méta-paquet « libreoffice », puis je l'ai réinstallé
(après avoir lancé un clean), et la réinstallation lance e n réalité
l'installation de la version 5 ; phénomène un peu curieux, que je
suppose être lié à cette période de transition dont p arle le post
précédent.

=> et l'installation de la version 5 corrige mon problème d'accà ¨s à la bdd.

Après la « réinstallation » du paquet libreoffice, un nouvel
update/upgrade met à jour d'autres paquets (plutôt curieux auss i,
puisque juste avant de désinstaller LO, j'avais lancé un update /upgrade).










--001a11c1cb68711bfb051f6154f6
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<br>
Si ça peut aider...<br>
<br>
ces jours-ci, sur des machines installées en stretch, j&#39;avais un<b r>
problème avec LibreOffice base avec un fichier qui pourtant fonctionna it<br>
bien jusqu&#39;à récemment --- quand exactement ? --- : lorsque j e tentais<br>
d&#39;ouvrir le formulaire, j&#39;avais un message d&#39;erreur :<br>
--------<br>
<br>
aucun pilote SDBC n&#39;a été trouvé pour<br>
l&#39;URL &#39;sdbc:embedded:hsqldb&#39;<br>
------<br>
<br>
<br>
Réinstaller le paquet « libreoffice-sdbc-hsqldb » n&#39;a pa s corrigé le<br>
problème.<br>
<br>
<br>
D&#39;autre part, je voyais sur www que la version LibreOffice pour stretch <br>
est actuellement la 5, alors que mes machines sous stretch utilisaient<br>
toujours la 4 ; et une mise à jour classique (aptitude update /<br>
safe-upgrade) n&#39;installait pas la 5.<br>
<br>
J&#39;ai désinstallé le méta-paquet « libreoffice  », puis je l&#39;ai réinstallé<br>
(après avoir lancé un clean), et la réinstallation lance en réalité<br>
l&#39;installation de la version 5 ; phénomène un peu curieux, qu e je<br>
suppose être lié à cette période de transition dont par le le post précédent.<br>
<br>
=&gt; et l&#39;installation de la version 5 corrige mon problème d&# 39;accès à la bdd.<br>
<br>
Après la « réinstallation » du paquet libreoffice, un n ouvel<br>
update/upgrade met à jour d&#39;autres paquets (plutôt curieux au ssi,<br>
puisque juste avant de désinstaller LO, j&#39;avais lancé un upda te/upgrade).<br>
<br>
<br>
<br>
<br>
<br>
<br>
</blockquote></div><br></div>

--001a11c1cb68711bfb051f6154f6--
Pierre Crescenzo
Le #26366485
--e89a8ff1ca300ac472051f6181a7
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

ReBonjour,

J'ai l'impression que les principaux paquets bloquants sont gnome et
gome-core.

Amitiés,

Pierre Crescenzo
mailto:
http://www.crescenzo.nom.fr/

Le 10 septembre 2015 11:35, Pierre Crescenzo écrit :

Bonjour,

Merci pour cette information. Mais je vois bien la version 5 de
LibreOffice et mes "blocages" (plus de 600) ne sont pas limités à   lui. Je
tente de faire quelques mises à jour sélectives de temps en tem ps pour
converger mais c'est un travail de Sisyphe pour le moment...

Amitiés,

Pierre Crescenzo
mailto:
http://www.crescenzo.nom.fr/

Le 9 septembre 2015 15:35, kevin
Bonjour,

Si ça peut aider...

ces jours-ci, sur des machines installées en stretch, j'avais un
problème avec LibreOffice base avec un fichier qui pourtant fonctio nnait
bien jusqu'à récemment --- quand exactement ? --- : lorsque je tentais
d'ouvrir le formulaire, j'avais un message d'erreur :
--------

aucun pilote SDBC n'a été trouvé pour
l'URL 'sdbc:embedded:hsqldb'
------


Réinstaller le paquet « libreoffice-sdbc-hsqldb » n'a pas corrigé le
problème.


D'autre part, je voyais sur www que la version LibreOffice pour stretch
est actuellement la 5, alors que mes machines sous stretch utilisaient
toujours la 4 ; et une mise à jour classique (aptitude update /
safe-upgrade) n'installait pas la 5.

J'ai désinstallé le méta-paquet « libreoffice » , puis je l'ai réinstallé
(après avoir lancé un clean), et la réinstallation lance en réalité
l'installation de la version 5 ; phénomène un peu curieux, que je
suppose être lié à cette période de transition dont parle le post
précédent.

=> et l'installation de la version 5 corrige mon problème d'acc ès à la
bdd.

Après la « réinstallation » du paquet libreoffice, u n nouvel
update/upgrade met à jour d'autres paquets (plutôt curieux aus si,
puisque juste avant de désinstaller LO, j'avais lancé un updat e/upgrade).













--e89a8ff1ca300ac472051f6181a7
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<br>
Si ça peut aider...<br>
<br>
ces jours-ci, sur des machines installées en stretch, j&#39;avais un<b r>
problème avec LibreOffice base avec un fichier qui pourtant fonctionna it<br>
bien jusqu&#39;à récemment --- quand exactement ? --- : lorsque j e tentais<br>
d&#39;ouvrir le formulaire, j&#39;avais un message d&#39;erreur :<br>
--------<br>
<br>
aucun pilote SDBC n&#39;a été trouvé pour<br>
l&#39;URL &#39;sdbc:embedded:hsqldb&#39;<br>
------<br>
<br>
<br>
Réinstaller le paquet « libreoffice-sdbc-hsqldb » n&#39;a pa s corrigé le<br>
problème.<br>
<br>
<br>
D&#39;autre part, je voyais sur www que la version LibreOffice pour stretch <br>
est actuellement la 5, alors que mes machines sous stretch utilisaient<br>
toujours la 4 ; et une mise à jour classique (aptitude update /<br>
safe-upgrade) n&#39;installait pas la 5.<br>
<br>
J&#39;ai désinstallé le méta-paquet « libreoffice  », puis je l&#39;ai réinstallé<br>
(après avoir lancé un clean), et la réinstallation lance en réalité<br>
l&#39;installation de la version 5 ; phénomène un peu curieux, qu e je<br>
suppose être lié à cette période de transition dont par le le post précédent.<br>
<br>
=&gt; et l&#39;installation de la version 5 corrige mon problème d&# 39;accès à la bdd.<br>
<br>
Après la « réinstallation » du paquet libreoffice, un n ouvel<br>
update/upgrade met à jour d&#39;autres paquets (plutôt curieux au ssi,<br>
puisque juste avant de désinstaller LO, j&#39;avais lancé un upda te/upgrade).<br>
<br>
<br>
<br>
<br>
<br>
<br>
</blockquote></div><br></div></div></div>
</blockquote></div><br></div>

--e89a8ff1ca300ac472051f6181a7--
Alain Rpnpif
Le #26366774
Le 9 septembre 2015, kevin a écrit :

D'autre part, je voyais sur www que la version LibreOffice pour stretch
est actuellement la 5, alors que mes machines sous stretch utilisaient
toujours la 4 ; et une mise à jour classique (aptitude update /
safe-upgrade) n'installait pas la 5.

J'ai désinstallé le méta-paquet « libreoffice », puis je l'ai réinstallé
(après avoir lancé un clean), et la réinstallation lance e n réalité
l'installation de la version 5 ; phénomène un peu curieux, que je
suppose être lié à cette période de transition dont p arle le post précédent.

=> et l'installation de la version 5 corrige mon problème d'accà ¨s à la bdd.

Après la « réinstallation » du paquet libreoffice, un nouvel
update/upgrade met à jour d'autres paquets (plutôt curieux auss i,
puisque juste avant de désinstaller LO, j'avais lancé un update /upgrade).



À propos de libreoffice 5, il vient aussi d'apparaître dans
jessie-backports. Méfiez-vous il est bogué au niveau de certaines
fonctions CALC de calcul de date, surtout si vous l'utilisez en
français.

Pour quelques jours ou semaines, je conseille aux francophones de
rester sur Libreoffice 4.4.x.

--
Alain Rpnpif
Pierre Crescenzo
Le #26367297
--f46d04374917be1e6e051fc4339a
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour,

Je m'y suis mis sérieusement hier et, au prix de l'abandon (temporaire :-))
de quelques paquets importants pas encore prêts ("gnome" mais seulemen t le
métapaquet, "filezilla"...), ça passe désormais bien. J'ai a gis peu à peu
avec synaptic, en lisant bien la liste de ce qu'il enlevait.

Amitiés,

Pierre Crescenzo
mailto:
http://www.crescenzo.nom.fr/

Le 10 septembre 2015 11:35, Pierre Crescenzo écrit :

Bonjour,

Merci pour cette information. Mais je vois bien la version 5 de
LibreOffice et mes "blocages" (plus de 600) ne sont pas limités à   lui. Je
tente de faire quelques mises à jour sélectives de temps en tem ps pour
converger mais c'est un travail de Sisyphe pour le moment...

Amitiés,

Pierre Crescenzo
mailto:
http://www.crescenzo.nom.fr/

Le 9 septembre 2015 15:35, kevin
Bonjour,

Si ça peut aider...

ces jours-ci, sur des machines installées en stretch, j'avais un
problème avec LibreOffice base avec un fichier qui pourtant fonctio nnait
bien jusqu'à récemment --- quand exactement ? --- : lorsque je tentais
d'ouvrir le formulaire, j'avais un message d'erreur :
--------

aucun pilote SDBC n'a été trouvé pour
l'URL 'sdbc:embedded:hsqldb'
------


Réinstaller le paquet « libreoffice-sdbc-hsqldb » n'a pas corrigé le
problème.


D'autre part, je voyais sur www que la version LibreOffice pour stretch
est actuellement la 5, alors que mes machines sous stretch utilisaient
toujours la 4 ; et une mise à jour classique (aptitude update /
safe-upgrade) n'installait pas la 5.

J'ai désinstallé le méta-paquet « libreoffice » , puis je l'ai réinstallé
(après avoir lancé un clean), et la réinstallation lance en réalité
l'installation de la version 5 ; phénomène un peu curieux, que je
suppose être lié à cette période de transition dont parle le post
précédent.

=> et l'installation de la version 5 corrige mon problème d'acc ès à la
bdd.

Après la « réinstallation » du paquet libreoffice, u n nouvel
update/upgrade met à jour d'autres paquets (plutôt curieux aus si,
puisque juste avant de désinstaller LO, j'avais lancé un updat e/upgrade).













--f46d04374917be1e6e051fc4339a
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir="ltr"><div class="gmail_default" style="font-family:arial,he lvetica,sans-serif"><div class="gmail_default" style="font-family:arial ,helvetica,sans-serif">Bonjour,<br><br></div><div class="gmail_default" s tyle="font-family:arial,helvetica,sans-serif">Je
m&#39;y suis mis sérieusement hier et, au prix de l&#39;abandon (temp oraire
:-)) de quelques paquets importants pas encore prêts (&quot;gnome&quot ; mais
seulement le métapaquet, &quot;filezilla&quot;...), ça passe dà ©sormais bien. J&#39;ai
agis peu à peu avec synaptic, en lisant bien la liste de ce qu&#39;il
enlevait. <br>
Si ça peut aider...<br>
<br>
ces jours-ci, sur des machines installées en stretch, j&#39;avais un<b r>
problème avec LibreOffice base avec un fichier qui pourtant fonctionna it<br>
bien jusqu&#39;à récemment --- quand exactement ? --- : lorsque j e tentais<br>
d&#39;ouvrir le formulaire, j&#39;avais un message d&#39;erreur :<br>
--------<br>
<br>
aucun pilote SDBC n&#39;a été trouvé pour<br>
l&#39;URL &#39;sdbc:embedded:hsqldb&#39;<br>
------<br>
<br>
<br>
Réinstaller le paquet « libreoffice-sdbc-hsqldb » n&#39;a pa s corrigé le<br>
problème.<br>
<br>
<br>
D&#39;autre part, je voyais sur www que la version LibreOffice pour stretch <br>
est actuellement la 5, alors que mes machines sous stretch utilisaient<br>
toujours la 4 ; et une mise à jour classique (aptitude update /<br>
safe-upgrade) n&#39;installait pas la 5.<br>
<br>
J&#39;ai désinstallé le méta-paquet « libreoffice  », puis je l&#39;ai réinstallé<br>
(après avoir lancé un clean), et la réinstallation lance en réalité<br>
l&#39;installation de la version 5 ; phénomène un peu curieux, qu e je<br>
suppose être lié à cette période de transition dont par le le post précédent.<br>
<br>
=&gt; et l&#39;installation de la version 5 corrige mon problème d&# 39;accès à la bdd.<br>
<br>
Après la « réinstallation » du paquet libreoffice, un n ouvel<br>
update/upgrade met à jour d&#39;autres paquets (plutôt curieux au ssi,<br>
puisque juste avant de désinstaller LO, j&#39;avais lancé un upda te/upgrade).<br>
<br>
<br>
<br>
<br>
<br>
<br>
</blockquote></div><br></div></div></div>
</blockquote></div><br></div>

--f46d04374917be1e6e051fc4339a--
Publicité
Poster une réponse
Anonyme